SIS900_RESET(9)

NAME
sis900_reset - Reset sis900 MAC

SYNOPSIS

void sis900_reset (struct net_device * net_dev);

ARGUMENTS

net_dev
    the net device to reset

DESCRIPTION

reset sis900 MAC and wait until finished reset through command register change backoff algorithm for 900B0 & 635 M/B

AUTHORS
Ollie Lho, Lei Chun Chang.